
.q_list.circle ul>li:before{
background-color:#bb2222;
}
.testimonials .testimonial_text_inner p {
  font-weight: 300;
}
.projects_holder article .portfolio_description .project_category{
display:none;
}
.portfolio_single h6, .portfolio_single h6 a {
  color: #354256 !important;
 font-weight: 400;
}
.q_slider .separator.small {
  height: 3px;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 26px 0 0 0;
}

.cyanborder {border-right: 8px solid #ADF1F7;}

.greyborder {border-right: 8px solid #D4D4D4;}

.vc_text_separator.full div {font-size: 22px;}


.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    width: 50%;
    height: 0px;
    visibility: hidden;
}

.woocommerce ul.products li.product .price {
    display: block;
    margin: 0 0 16px;
    text-align: center;
    font-size: 24px;
    color: #0d1d5c;
    font-family: Raleway, sans-serif;
    font-weight: 600
}

.giftcard {visibility:hidden;}


.woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button
{margin-right: 150px;}


hr.style1 {border-top: 1px solid #eaeaea; background-color: #D4D3D3;}
hr.style2 {border-top: 1px solid #fff; background-color: #A3C1D2;}

.woocommerce textarea, .woocommerce-page textarea, .woocommerce-page del, .woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']{
background-color: #f2f2f2;
width:70%;}


.woocommerce div.product .cart .quantity {
width: 60% !IMPORTANT;}


.page-id-16672 .breadcrumb {
    display: none;
}

.page-id-16672  .title_outer .has_fixed_background.title .title_holder{
    position: absolute;
    top: 125px;
    display: block;
}
.page-id-16672 .title.title_size_large.position_left.has_fixed_background {
	padding: 180px 0 50px 0 !important;
    background-position: right 151px !important;
    background-attachment: inherit;
}
@media only screen and (max-width: 1000px){
	.page-id-16672 .title_outer .has_fixed_background.title .title_holder {
		position: absolute;
		top: 0;
		display: block ;
	}
	.page-id-16672 .title.title_size_large.position_left.has_fixed_background {
		padding: 0px 0 0px 0 !important;
		background-position: right 151px !important;
		background-attachment: inherit;
	}
}
@media only screen and (max-width: 767px){
	div#section_2_langding_page .section_inner_margin.clearfix {
		display: block !important;
		align-items: center;
		justify-content: center;
	}
	div#section_2_langding_page .section_inner_margin.clearfix {
		display: block;
		align-items: center;
		justify-content: center;
		padding: 80px 0;
	}
	.section-column-gallery-section3-landing {
		margin-top: 40px;
	}
}